<?php
date_default_timezone_set('Asia/Kolkata'); 
//echo $date = date("Y-m-d", time());
include ('../config.php');
@session_start();
@$user_id1=$_SESSION['user_id1'];
@$idvfied1=$_SESSION['idverified1'];
@$namevfied1=$_SESSION['namevfied1'];
if(!isset($_SESSION['user_id1'])){
	header("Location: index.php");
}

$timeout = 60 * 60 * 24 * 365;
$s_name = session_name();
if(isset( $_COOKIE[ $s_name ] )) {
  setcookie( $s_name, $_COOKIE[ $s_name ], time() + $timeout, '/' );
}

$sel1=mysqli_query($conn,"select * from hr_dump where empid='".@$user_id1."'");
$fetch1=mysqli_fetch_array($sel1);

$queryFR=mysqli_query($conn,"select * from tracker where Functional_Reporting='$fetch1[Employee_Number]'");
$dataFR=mysqli_fetch_array($queryFR);

$queryFR=mysqli_query($conn,"select * from emp_leave where Functional_Reporting='$fetch1[Employee_Number]'");
$dataFR=mysqli_fetch_array($queryFR);
?>

<!doctype html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, viewport-fit=cover" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <title>Approved Team Leave IC AMS</title>
	
	<?php	include ('header.php');	?>
	
	<div id="appCapsule">
        <div class="section wallet-card-section pt-1">
            <div class="wallet-card">
				
				<?php	include ('include/wallet-balance.php');	?>
				
				<div class="wallet-footer">
                    <div class="row text-center">
					<?php 
					if ($dataFR['Functional_Reporting'] == 'CN00119')
						{
						echo '<h6 class="text-center">Approved Leaves : '.date("Y-F", strtotime('-1 Months')).'</h6>';
						}
					else{
						echo'<div class="col-6"><a href="team-leave-approved.php"><div class="icon-wrapper"><i class="fas fa-check"></i></div><strong class="pstrong">Current Month</strong></a></div>
						<div class="col-6"><a href="team-leave-approved-last.php"><div class="icon-wrapper bg-success text-white"><i class="fas fa-check"></i></div><strong class="pstrong">Last Month</strong></a></div>';
						echo '<h6 class="text-center">Approved Leaves : '.date("Y-F", strtotime('-1 Months')).'</h6>';
						}
					?>
					</div>
                </div>
				 
				<div class="row">
					<div class="table">
					<table class="table table-striped table-bordered bootstrap-datatable datatable responsive">
						<thead>
							<tr>
							<th>S.N.</th>
							<th>Emp ID</th>
							<th>Employee Name</th>
							<th>Type</th>
							<th>Date For</th>
							<th>Status</th>
							</tr>
						</thead>
						<tbody> 
							<?php
							$lm = date("Y-m", strtotime('-1 Months'));
							$query="select * from emp_leave where Functional_Reporting='$fetch1[Employee_Number]' AND Status='Approved' AND DateFrom LIKE '%$lm%' ORDER BY id ASC";
							$result=mysqli_query($conn,$query);
							while($data=mysqli_fetch_assoc($result))
							{
							@$sn++;
							?>
							<tr>
								<td><?php echo @$sn; ?></td>
								<td><?php echo $data['empid'] ?></td>
								<td><?php echo $data['Employee_Full_Name'] ?></td>
								<td><?php echo $data['LeaveType'] ?></td>
								<td><?php echo $data['DateFrom'] ?></td>
								<td><?php echo $data['Status'] ?></td>
							</tr>
							<?php    }    ?> 
						</tbody>
					</table>
					</div>
				</div>
            </div>
        </div>
		
		<!--</?php	include ('include/quik_links.php');	?>
		</?php	include ('include/extra_links.php');	?>-->
	
	<?php	include ('include/copyright.php');	?>
	</div>
	
	<?php	include ('footer.php');	?>